Changeset 52072 in spip-zone


Ignore:
Timestamp:
Sep 30, 2011, 5:53:57 AM (8 years ago)
Author:
pierrekuhn82@…
Message:

On ferme la balise de compatibilité suivant spip-contrib.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/a2a/plugin.xml

    r50862 r52072  
    1717    <options>a2a_options.php</options>
    1818    <install>base/a2a_upgrade.php</install>
    19         <necessite id="SPIP" version="[2.0.9;]" />
     19        <necessite id="SPIP" version="[2.0.9;2.1.99]" />
    2020        <necessite id="cfg" version="[1.14.1;]" />
    2121        <necessite id="spip_bonux" version="[1.8.7;]" />
Note: See TracChangeset for help on using the changeset viewer.